<?
/* 
   This file is part of the 'Science Fair In A Box' project
   SFIAB Website: http://www.sfiab.ca

   Copyright (C) 2009 James Grant <james@lightbox.org>

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public
   License as published by the Free Software Foundation, version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
*/
?>
<?
 require("../common.inc.php");
 require_once("../user.inc.php");

 user_auth_required('committee', 'admin');
 
 send_header("Fundraising",
 		array('Committee Main' => 'committee_main.php',
			'Administration' => 'admin/index.php',
			'Fundraising' => 'admin/fundraising.php'),
            "fundraising"
			);

?>
<script type="text/javascript">
$(document).ready(function() {
});
</script>

<h3><?=i18n("Fundraising Goals and Progress Year to Date")?></h3>
<table class="tableview">
 <tr>
	<th>Goal</th>
	<th>Budget Amount</th>
	<th>Amount Received</th>
	<th>% to Budget</th>
	<th>Deadline</th>
 </tr>
 <tr>
	<td>Science Fair - Operating</td><td>5000</td><td>3000</td><td>60%</td><td>March 30 2010</td></tr>
	<td>Science Fair - Awards</td><td>1000</td><td>650</td><td>65%</td><td>December 1 2000</td></tr>
	<td>Science Olympics</td><td>5000</td><td>3000</td><td>20%</td><td>July 30 2010</td></tr>
 </tr>
</table>
<br />

<h3><?=i18n("Current Campaigns")?></h3>
<table class="tableview">
 <tr>
	<th>Name</th>
	<th>Type</th>
	<th>Start Date</th>
	<th>End Date</th>
	<th>Goal</th>
	<th>Target($)</th>
	<th>Received</th>
	<th>% to Budget</th>
 </tr>
 <tr>
	<td>Parents</td><td>Mailing</td><td>December 1 2009</td><td>March 31 2010</td><td>Science Fair - Operating</td><td>1000</td><td>300</td><td>30%</td></tr>
	<td>Business - Cash</td><td>Personal</td><td>September 1 2009</td><td>December 1 2009</td><td>Science Fair - Awards</td><td>1000</td><td>650</td><td>65%</td></tr>
	<td>Business - Cash</td><td>Personal</td><td>Descember 1 2009</td><td>March 31 2010</td><td>Science Fair - Operating</td><td>3000</td><td>2700</td><td>90%</td></tr>
	<td>Business - In-kind</td><td>Phone</td><td>January 1 2010</td><td>February 28 2010</td><td>Science Fair - Operating</td><td>1000</td><td>0</td><td>0%</td></tr>
 </tr>
</table>
<br />

<h3><?=i18n("To Do List")?></h3>
<h4>Thank You's</h4>
<input type="checkbox"> Donor xyz - $300<br />
<input type="checkbox"> Donor abc - $100<br />

<br />
<h4>Campaign Follow-Ups</h4>
<input type="checkbox"> Parents. Started December 1 2009, Followup By January 15 2010, Ends March 31 2010<br />
<br />
<h4>Prospects by Month</h4>
<input type="checkbox"> Carolyn - what is this?
<?
 send_footer();
?>
